.frontCover {
	qrfullpage:1;
}


.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.classTitle{
    color:#c36500;
    font-family:SimHei;
    font-size:1.8em;
    text-align:center;
	text-indent:0em;
}
.chapterTitle{
    color:#c36500;
    text-align:center;
	text-indent:0em;
    font-family:SimHei;
    font-size:1.7em;
    font-weight:bold;
}
.content{
    font-size: 1.0em;
    text-indent:2.0em;
}
